@charset "UTF-8";

.pc{
	display:block;
}
.sp{
	display:none;
}

.video{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/*-----------------------------------------------------------------*/


@media screen and (max-width:500px){

	
	.pc{
		display:none;
	}
	.sp{
		display:block;
	}
	
	
	
	body{
		font-size: 12px;
		min-width: 320px;;
	}
	
	.container{
		width: 100%;
		box-sizing: border-box;
		padding: 0 10px;
		/*background: #f2f2f2;*/
	}
	/* 見出し */
	.heading {
	    display: block;
	    font-size: 11px;
	}
	.heading_bordered{
		padding-bottom: 13px;
	}
	.heading_bordered span:before{
		bottom: -14px;
	}
	.heading_bordered span{
		font-size: 15px;
		letter-spacing: 1px;
	}
	.breadcrumb{
		padding: 0 10px;
		background: #f9f9f9;
		margin: 0 -10px 15px;
	}
	.breadcrumb li{
		line-height: 25px;
		font-size: 10px;
	}
	
	.c-ttl2{
		border-bottom: 1px solid #b9b9b9;
		margin-bottom: 20px;
		
	}
	.c-ttl2 strong{
		font-size: 14px;
		padding-right: 10px;
	}
	.c-ttl2-txt{
		display: none;
	}
	
	.js_btn_top img{
		display: none;
	}


}
















